@charset "utf-8";
/* CSS Document */

#AD {
	width: 1000px;
	height: 284px;
	overflow: hidden;
	position: relative;
	float: right;
	margin-bottom: 0px;
}
/*左右水平廣告輪播*/
#blockAd * {
	margin: 0;
	border: 0;
	padding: 0;
}
#blockAd {
	max-width:1000px;
	height: 284px;
	background-image: url(../jq/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#blockAd {
	margin: 0 auto;
}
#blockAd .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
#blockAd .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
#blockAd .slides li.active {
	display: block;
	position: relative;
}
#blockAd .crop li img {
	width: auto;
}
/*點點*/
#blockAd .pager {
	height: 20px;
	text-align: center;
	position: absolute;
	z-index: 1;
	right: 500px;
	bottom: 0px;
}
#blockAd .pager li {
	display: inline-block;
}
#blockAd .pager li a, #blockAd .pager li a span {
	display: block;
	height: 9px;
	width: 9px;
}
#blockAd .pager li a {
	text-indent: -3000px;
	margin-right: 3px;
}
#blockAd .pager li a span {
	background-image: url(../jq/cir_ctrl.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#blockAd .pager li.active a span {
	background-position: right top;
}
